#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:26 JST 2000
enterstringandlocation=\u691C\u7D22\u306E\u305F\u3081\u306B\u3001\u6587\u5B57\u5217\u3068\u3001\u5C11\u306A\u304F\u3068\u3082\u4E00\u3064\u306E\u5834\u6240\u3092\u5165\u529B\u3057\u3066\u4E0B\u3055\u3044\u3002
enableAdvanced=\u62E1\u5F35\u3057\u305F\u691C\u7D22\u30AA\u30D7\u30B7\u30E7\u30F3\u3092\u6709\u52B9\u306B\u3059\u308B
disableAdvanced=\u62E1\u5F35\u3057\u305F\u691C\u7D22\u30AA\u30D7\u30B7\u30E7\u30F3\u3092\u7121\u52B9\u306B\u3059\u308B
